@media (min-width: 997px) {
  .sidebar {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-top: var(--ifm-navbar-height);
  }

  .sidebarWithHideableNavbar {
    padding-top: 0;
  }

  .sidebarHidden {
    opacity: 0;
    visibility: hidden;
  }

  .sidebarLogo {
    display: flex !important;
    align-items: center;
    margin: 0 var(--ifm-navbar-padding-horizontal);
    min-height: var(--ifm-navbar-height);
    max-height: var(--ifm-navbar-height);
    color: inherit !important;
    text-decoration: none !important;
  }

  .sidebarLogo img {
    margin-right: 0.5rem;
    height: 2rem;
  }
}

.sidebarLogo {
  display: none;
}

Synonyms

cybertensor-developer-docs/src/theme/DocBreadcrumbs/styles.module.css
cybertensor-developer-docs/src/theme/TOC/styles.module.css
cybertensor-developer-docs/src/theme/SearchBar/styles.module.css
cybertensor-developer-docs/src/theme/Footer/Logo/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Ul/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/DropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Footer/styles.module.css
cybertensor-developer-docs/src/theme/Admonition/Layout/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Content/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Cards/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/ColorModeToggle/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Html/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Search/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Link/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Layout/styles.module.css
cybertensor-developer-docs/src/theme/Icon/ExternalLink/styles.module.css
cybertensor-developer-docs/src/theme/CodeBlock/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Layout/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/LocaleDropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/CollapseButton/styles.module.css
cybertensor-developer-docs/src/theme/DocBreadcrumbs/Items/Home/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/Content/styles.module.css

Neighbours